path: /build/build/kcalendarcore-kde-frameworks-5-5.111.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test prefix" emerge kde-frameworks/kcalendarcore:5 -pv -t && \
    USE="-doc -test prefix" emerge -j ${JOBS} --nodeps kde-frameworks/kcalendarcore:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kcalendarcore && luet-portage --dir
    /pkgdir/kcalendarcore kde-frameworks/kcalendarcore:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:918f2353025541ba8123376c55fe2d6d9e72064f6bdc31eb225b60d915161732
  package:
    name: kcalendarcore
    version: 5.111.0
    category: kde-frameworks-5
    use_flags:
    - -doc
    - -test
    - prefix
    requires:
    - name: signond
      version: '>=0'
      category: net-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for interfacing with calendars
    uri:
    - https://kde.org/
    license: GPL-2+ test? ( LGPL-3+ )
    buildtimestamp: 2024-02-14 19:17:36.863978229 +0000 UTC m=+1518.013837753
    labels:
      BDEPEND: sys-devel/bison dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix?
        ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.111:5
        doc? ( >=dev-qt/qthelp-5.15.1:5 >=app-doc/doxygen-1.8.13-r1 )
      DEPEND: '>=dev-libs/libical-3.0.5:= >=dev-qt/qtgui-5.15.1:5 dev-util/desktop-file-utils
        x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
        doc? ( >=dev-qt/qt-docs-5.15.1:5 ) dev-util/desktop-file-utils'
      IUSE: test debug doc test
      RDEPEND: '>=dev-libs/libical-3.0.5:= >=dev-qt/qtgui-5.15.1:5 !kde-apps/kcalcore:5
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 )'
      emerge.packages: kde-frameworks/kcalendarcore:5
      kit: kde-kit
      original.package.name: kde-frameworks/kcalendarcore
      original.package.slot: "5"
      original.package.version: 5.111.0
    treedir: /build/packages
  package_dir: /pkgdir/kcalendarcore
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8b5730b30081094bc975d271139ad7fdf06ae0333b912d8f14850adb3e544c05
compressiontype: zstd
files:
- usr/include/KF5/KCalendarCore/KCalCore/Alarm
- usr/include/KF5/KCalendarCore/KCalCore/Attachment
- usr/include/KF5/KCalendarCore/KCalCore/Attendee
- usr/include/KF5/KCalendarCore/KCalCore/CalFilter
- usr/include/KF5/KCalendarCore/KCalCore/CalFormat
- usr/include/KF5/KCalendarCore/KCalCore/CalStorage
- usr/include/KF5/KCalendarCore/KCalCore/Calendar
- usr/include/KF5/KCalendarCore/KCalCore/CalendarPlugin
- usr/include/KF5/KCalendarCore/KCalCore/CalendarPluginLoader
- usr/include/KF5/KCalendarCore/KCalCore/Conference
- usr/include/KF5/KCalendarCore/KCalCore/CustomProperties
- usr/include/KF5/KCalendarCore/KCalCore/Duration
- usr/include/KF5/KCalendarCore/KCalCore/Event
- usr/include/KF5/KCalendarCore/KCalCore/Exceptions
- usr/include/KF5/KCalendarCore/KCalCore/FileStorage
- usr/include/KF5/KCalendarCore/KCalCore/FreeBusy
- usr/include/KF5/KCalendarCore/KCalCore/FreeBusyCache
- usr/include/KF5/KCalendarCore/KCalCore/FreeBusyPeriod
- usr/include/KF5/KCalendarCore/KCalCore/ICalFormat
- usr/include/KF5/KCalendarCore/KCalCore/Incidence
- usr/include/KF5/KCalendarCore/KCalCore/IncidenceBase
- usr/include/KF5/KCalendarCore/KCalCore/Journal
- usr/include/KF5/KCalendarCore/KCalCore/MemoryCalendar
- usr/include/KF5/KCalendarCore/KCalCore/OccurrenceIterator
- usr/include/KF5/KCalendarCore/KCalCore/Period
- usr/include/KF5/KCalendarCore/KCalCore/Person
- usr/include/KF5/KCalendarCore/KCalCore/Recurrence
- usr/include/KF5/KCalendarCore/KCalCore/RecurrenceRule
- usr/include/KF5/KCalendarCore/KCalCore/ScheduleMessage
- usr/include/KF5/KCalendarCore/KCalCore/Sorting
- usr/include/KF5/KCalendarCore/KCalCore/Todo
- usr/include/KF5/KCalendarCore/KCalCore/VCalFormat
- usr/include/KF5/KCalendarCore/KCalCore/Visitor
- usr/include/KF5/KCalendarCore/KCalendarCore/Alarm
- usr/include/KF5/KCalendarCore/KCalendarCore/Attachment
- usr/include/KF5/KCalendarCore/KCalendarCore/Attendee
- usr/include/KF5/KCalendarCore/KCalendarCore/CalFilter
- usr/include/KF5/KCalendarCore/KCalendarCore/CalFormat
- usr/include/KF5/KCalendarCore/KCalendarCore/CalStorage
- usr/include/KF5/KCalendarCore/KCalendarCore/Calendar
- usr/include/KF5/KCalendarCore/KCalendarCore/CalendarPlugin
- usr/include/KF5/KCalendarCore/KCalendarCore/CalendarPluginLoader
- usr/include/KF5/KCalendarCore/KCalendarCore/Conference
- usr/include/KF5/KCalendarCore/KCalendarCore/CustomProperties
- usr/include/KF5/KCalendarCore/KCalendarCore/Duration
- usr/include/KF5/KCalendarCore/KCalendarCore/Event
- usr/include/KF5/KCalendarCore/KCalendarCore/Exceptions
- usr/include/KF5/KCalendarCore/KCalendarCore/FileStorage
- usr/include/KF5/KCalendarCore/KCalendarCore/FreeBusy
- usr/include/KF5/KCalendarCore/KCalendarCore/FreeBusyCache
- usr/include/KF5/KCalendarCore/KCalendarCore/FreeBusyPeriod
- usr/include/KF5/KCalendarCore/KCalendarCore/ICalFormat
- usr/include/KF5/KCalendarCore/KCalendarCore/Incidence
- usr/include/KF5/KCalendarCore/KCalendarCore/IncidenceBase
- usr/include/KF5/KCalendarCore/KCalendarCore/Journal
- usr/include/KF5/KCalendarCore/KCalendarCore/MemoryCalendar
- usr/include/KF5/KCalendarCore/KCalendarCore/OccurrenceIterator
- usr/include/KF5/KCalendarCore/KCalendarCore/Period
- usr/include/KF5/KCalendarCore/KCalendarCore/Person
- usr/include/KF5/KCalendarCore/KCalendarCore/Recurrence
- usr/include/KF5/KCalendarCore/KCalendarCore/RecurrenceRule
- usr/include/KF5/KCalendarCore/KCalendarCore/ScheduleMessage
- usr/include/KF5/KCalendarCore/KCalendarCore/Sorting
- usr/include/KF5/KCalendarCore/KCalendarCore/Todo
- usr/include/KF5/KCalendarCore/KCalendarCore/VCalFormat
- usr/include/KF5/KCalendarCore/KCalendarCore/Visitor
- usr/include/KF5/KCalendarCore/kcalcore/alarm.h
- usr/include/KF5/KCalendarCore/kcalcore/attachment.h
- usr/include/KF5/KCalendarCore/kcalcore/attendee.h
- usr/include/KF5/KCalendarCore/kcalcore/calendar.h
- usr/include/KF5/KCalendarCore/kcalcore/calendarplugin.h
- usr/include/KF5/KCalendarCore/kcalcore/calendarpluginloader.h
- usr/include/KF5/KCalendarCore/kcalcore/calfilter.h
- usr/include/KF5/KCalendarCore/kcalcore/calformat.h
- usr/include/KF5/KCalendarCore/kcalcore/calstorage.h
- usr/include/KF5/KCalendarCore/kcalcore/conference.h
- usr/include/KF5/KCalendarCore/kcalcore/customproperties.h
- usr/include/KF5/KCalendarCore/kcalcore/duration.h
- usr/include/KF5/KCalendarCore/kcalcore/event.h
- usr/include/KF5/KCalendarCore/kcalcore/exceptions.h
- usr/include/KF5/KCalendarCore/kcalcore/filestorage.h
- usr/include/KF5/KCalendarCore/kcalcore/freebusy.h
- usr/include/KF5/KCalendarCore/kcalcore/freebusycache.h
- usr/include/KF5/KCalendarCore/kcalcore/freebusyperiod.h
- usr/include/KF5/KCalendarCore/kcalcore/icalformat.h
- usr/include/KF5/KCalendarCore/kcalcore/incidence.h
- usr/include/KF5/KCalendarCore/kcalcore/incidencebase.h
- usr/include/KF5/KCalendarCore/kcalcore/journal.h
- usr/include/KF5/KCalendarCore/kcalcore/kcalendarcore_export.h
- usr/include/KF5/KCalendarCore/kcalcore/memorycalendar.h
- usr/include/KF5/KCalendarCore/kcalcore/occurrenceiterator.h
- usr/include/KF5/KCalendarCore/kcalcore/period.h
- usr/include/KF5/KCalendarCore/kcalcore/person.h
- usr/include/KF5/KCalendarCore/kcalcore/recurrence.h
- usr/include/KF5/KCalendarCore/kcalcore/recurrencerule.h
- usr/include/KF5/KCalendarCore/kcalcore/schedulemessage.h
- usr/include/KF5/KCalendarCore/kcalcore/sorting.h
- usr/include/KF5/KCalendarCore/kcalcore/todo.h
- usr/include/KF5/KCalendarCore/kcalcore/vcalformat.h
- usr/include/KF5/KCalendarCore/kcalcore/visitor.h
- usr/include/KF5/KCalendarCore/kcalendarcore/alarm.h
- usr/include/KF5/KCalendarCore/kcalendarcore/attachment.h
- usr/include/KF5/KCalendarCore/kcalendarcore/attendee.h
- usr/include/KF5/KCalendarCore/kcalendarcore/calendar.h
- usr/include/KF5/KCalendarCore/kcalendarcore/calendarplugin.h
- usr/include/KF5/KCalendarCore/kcalendarcore/calendarpluginloader.h
- usr/include/KF5/KCalendarCore/kcalendarcore/calfilter.h
- usr/include/KF5/KCalendarCore/kcalendarcore/calformat.h
- usr/include/KF5/KCalendarCore/kcalendarcore/calstorage.h
- usr/include/KF5/KCalendarCore/kcalendarcore/conference.h
- usr/include/KF5/KCalendarCore/kcalendarcore/customproperties.h
- usr/include/KF5/KCalendarCore/kcalendarcore/duration.h
- usr/include/KF5/KCalendarCore/kcalendarcore/event.h
- usr/include/KF5/KCalendarCore/kcalendarcore/exceptions.h
- usr/include/KF5/KCalendarCore/kcalendarcore/filestorage.h
- usr/include/KF5/KCalendarCore/kcalendarcore/freebusy.h
- usr/include/KF5/KCalendarCore/kcalendarcore/freebusycache.h
- usr/include/KF5/KCalendarCore/kcalendarcore/freebusyperiod.h
- usr/include/KF5/KCalendarCore/kcalendarcore/icalformat.h
- usr/include/KF5/KCalendarCore/kcalendarcore/incidence.h
- usr/include/KF5/KCalendarCore/kcalendarcore/incidencebase.h
- usr/include/KF5/KCalendarCore/kcalendarcore/journal.h
- usr/include/KF5/KCalendarCore/kcalendarcore/kcalendarcore_export.h
- usr/include/KF5/KCalendarCore/kcalendarcore/memorycalendar.h
- usr/include/KF5/KCalendarCore/kcalendarcore/occurrenceiterator.h
- usr/include/KF5/KCalendarCore/kcalendarcore/period.h
- usr/include/KF5/KCalendarCore/kcalendarcore/person.h
- usr/include/KF5/KCalendarCore/kcalendarcore/recurrence.h
- usr/include/KF5/KCalendarCore/kcalendarcore/recurrencerule.h
- usr/include/KF5/KCalendarCore/kcalendarcore/schedulemessage.h
- usr/include/KF5/KCalendarCore/kcalendarcore/sorting.h
- usr/include/KF5/KCalendarCore/kcalendarcore/todo.h
- usr/include/KF5/KCalendarCore/kcalendarcore/vcalformat.h
- usr/include/KF5/KCalendarCore/kcalendarcore/visitor.h
- usr/include/KF5/KCalendarCore/kcalendarcore_version.h
- usr/include/KF5/kcalcore_version.h
- usr/lib64/cmake/KF5CalendarCore/FindLibIcal.cmake
- usr/lib64/cmake/KF5CalendarCore/KF5CalendarCoreConfig.cmake
- usr/lib64/cmake/KF5CalendarCore/KF5CalendarCoreConfigVersion.cmake
- usr/lib64/cmake/KF5CalendarCore/KF5CalendarCoreTargets-gentoo.cmake
- usr/lib64/cmake/KF5CalendarCore/KF5CalendarCoreTargets.cmake
- usr/lib64/libKF5CalendarCore.so
- usr/lib64/libKF5CalendarCore.so.5
- usr/lib64/libKF5CalendarCore.so.5.111.0
- usr/lib64/pkgconfig/KF5CalendarCore.pc
- usr/lib64/qt5/mkspecs/modules/qt_KCalendarCore.pri
- usr/share/doc/kcalendarcore-5.111.0/README.md.bz2
- usr/share/qlogging-categories5/kcalendarcore.categories
- usr/share/qlogging-categories5/kcalendarcore.renamecategories
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/BDEPEND
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/BUILD_TIME
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/CATEGORY
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/CBUILD
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/CFLAGS
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/CHOST
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/CONTENTS
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/COUNTER
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/CXXFLAGS
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/DEFINED_PHASES
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/DEPEND
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/DESCRIPTION
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/EAPI
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/FEATURES
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/HOMEPAGE
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/INHERITED
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/IUSE
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/IUSE_EFFECTIVE
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/KEYWORDS
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/LDFLAGS
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/LICENSE
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/NEEDED
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/PF
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/PROVIDES
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/RDEPEND
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/REQUIRES
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/RESTRICT
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/SIZE
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/SLOT
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/USE
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/environment.bz2
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/kcalendarcore-5.111.0.ebuild
- var/db/pkg/kde-frameworks/kcalendarcore-5.111.0/repository
package_cacheimage: ""
runtime:
  name: kcalendarcore
  version: 5.111.0
  category: kde-frameworks-5
  use_flags:
  - -doc
  - -test
  - prefix
  requires:
  - name: libical
    version: '>=0'
    category: dev-libs
  - name: qtgui
    version: '>=0'
    category: dev-qt-5
  - name: breeze-icons
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for interfacing with calendars
  uri:
  - https://kde.org/
  license: GPL-2+ test? ( LGPL-3+ )
  labels:
    BDEPEND: sys-devel/bison dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix?
      ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.111:5
      doc? ( >=dev-qt/qthelp-5.15.1:5 >=app-doc/doxygen-1.8.13-r1 )
    DEPEND: '>=dev-libs/libical-3.0.5:= >=dev-qt/qtgui-5.15.1:5 dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
      doc? ( >=dev-qt/qt-docs-5.15.1:5 ) dev-util/desktop-file-utils'
    IUSE: test debug doc test
    RDEPEND: '>=dev-libs/libical-3.0.5:= >=dev-qt/qtgui-5.15.1:5 !kde-apps/kcalcore:5
      >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 )'
    emerge.packages: kde-frameworks/kcalendarcore:5
    kit: kde-kit
    original.package.name: kde-frameworks/kcalendarcore
    original.package.slot: "5"
    original.package.version: 5.111.0
